## libobject-multitype-perl 0.05

=== debian/changelog ===
libobject-multitype-perl (0.05-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libobject-multitype-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:43:58 +0100

libobject-multitype-perl (0.05-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:21:04 +0100

libobject-multitype-perl (0.05-4) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 18:16:36 +0200

libobject-multitype-perl (0.05-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * mention module name in description
  * add myself to Uploaders
  * make build-dep on perl no longer versioned (>= 5.8.0-7 is satisfied even
    in oldstable)
  * bump Standards-Version to 3.8.3
  * no longer install README (only refers to POD documentation)
  * debian/watch: use extended regexp to match upstream releases
  * refresh rules for debhelper 7
  * convert copyright to proposed machine-readable format

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 17 Aug 2009 12:35:03 +0200

libobject-multitype-perl (0.05-2) unstable; urgency=low

  * New maintainer (Closes: 300234)
  * Expands debian/watch file so uupdate will work

 -- Jay Bonci <jaybonci@debian.org>  Fri, 18 Mar 2005 12:58:58 -0500

libobject-multitype-perl (0.05-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Dec 2004 01:35:32 -0500

libobject-multitype-perl (0.04-2) unstable; urgency=low

  * Adds debian/watch file so uscan will work
  * Prunes empty directories

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 01:00:00 -0400

libobject-multitype-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Michael K. Edwards <medwards-debian@sane.net>  Mon, 19 Jan 2004 16:21:28 -0800
