=== debian/control ===
Source: libobject-multitype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-multitype-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-multitype-perl.git
Homepage: https://metacpan.org/release/Object-MultiType

Package: libobject-multitype-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl objects as Hash, Array, Scalar, Code and Glob at once
 The Object::MultiType module returns an object that works like a Hash,
 Array, Scalar, Code and Glob object at the same time.  It uses tie and
 override magic to expose to the perl level the intrinsic typeglob-ness
 of all references. If this does not make sense to you, you probably will
 not be using it directly, although you may wind up installing it as a
 dependency of something else.
