=== debian/watch ===
version=4
https://metacpan.org/release/Object-MultiType .*/Object-MultiType-v?@ANY_VERSION@@ARCHIVE_EXT@$
